Subject: Re: Approval Required for Arabic
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 8 Oct 2020 13:16:52 +0000

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 8 October 2020 at 3:54 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Approval Required for Arabic

Hi Ma'am,

Please check these tests and let me know for offer.

NAME    Native/ Non Native      Contact No.     WHF/WHO Salary  Acceptance      Expectation     Current Location        Preferable DOJ  Reason for not accepting the offer      Client Feedback Internal Rating Your Comments
Abdulhadi Emran Yemenis 7508040333      WFO     26000/- Not accepted            Jalandhar       1 week after offer      Atleast 30000/  No Feedback     8.5/10
English is below average, max 25-26
Tawfiq Saleh    Yemenis 8570010698      WFO     30000/- Not accepted            Sarita Vihar    Immediate       Expecting 35 atleast    No Feedback     9/10
his English is really broken, max 28-30k
Naiam   Yemenis 7738287902      WFO     25000/- Not accepted            Gurgaon Immediate       Expecting atleast 30k   No Feedback- he is not worth 30, did you try for anything less than that? ,max 26-27    9/10
Last time I offered him 25k, He was agree, Now he is expecting atleast 30k
Rabea Mohammed  Yemenis 8054845878      WFO     Not Offered yet                 Jalandhar       21st Oct 2020   Have doubt in his English       No Feedback     9/10    It is average English, but again we will test him once he comes to office. You can offer
Dhamaj  Yemenis 8619491330      WFO     Not Offered yet                 Jaipur  10th oct 2020   Not sure with his English in the test, Confused!!       No Feedback     9/10    English is very poor, reject
Taj alden       Sudanese        9818523484      WFO     Not Offered yet                 Gurgaon
Doubt in his written English, Understanding was fine
No Feedback     9/10    No
Raink   Sudanese        8360585490      WFO     Not Offered yet                 Ajmer   14th Oct 2020   Not sure about his English      No Feedback     9/10    He has written just fine but it could be copied too, offer but again he will need to be tested when he is here and he will have to go back if his English is not good
Ubaidullah      Indian  9310071846      WFO     Not Offered yet                 Okhla   Immediate       Expecting salary between 35-40k, His spoken English was good    Approved        8/10    He is non native, did shake check his spoken arabic? And has test got approved by the client? We are not giving 35-40, for non-native, it should be max 28, but see if you can get him to agree to lower salary
Mohammed Murshed        Yemenis 9389992650      WFO     Not Offered yet                 Gurgaon         Salary expecting 30000/-        Approved        9+/10   English is average, see if you can get him for upto 27-28 but the should be last, you should always try for 25-26 first
Masoodur Rahman Indian  9958208022      WFO     25000/-                 Okhla   Immediate               Approved        W 8/10, S-7.5/10        Ok
Mohd. Iqbal     Indian  9625718802      WFO     26000/- Accepted                Jamia Nagar     Immediate               No Feedback     W 7/10, S- 8/10 Ok
Saeedurrahman Choudhary Indian  9891776927      WFO     Not offered Yet                 Delhi           His English test seems copied   Approved        8/10    Get this guy to come to office and take test if he is in Delhi before we offer him
Mohd. Zubair    Indian  9140077542      WFO     Not offered Yet                 Batla House             Spoken is broken, also not sure about his written       Approved        8/10    Answers make no sense, reject
Mohd. Arshad    Indian  919873249427    WFO     Not Offered yet                 South Delhi             I have doubt in his English, Slary expectation is more then 40k Approved        8/10    Pathetic English, reject
Hamza   Yemenis 8008294602      WFO     Not Offered yet                 Gurgaon Immediate       Salary Expectation      No Feedback     9/10    What is the issue with this one? His English is almost below average, I don’t think he should be offered more than 27-28 but you should try for less

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393